html {
    overflow-x: hidden;
}

body {
    position: relative;
    font-family: 'Righteous';
    line-height: 1.6;
    margin: 0;
    padding: 0;
}

.scroll-hidden1 {
    opacity: 0;
    transform: translateY(-100px); 
    transition: all 2s ease-out;
}

.scroll-hidden2 {
    opacity: 0;
    transform: translateY(100px); 
    transition: all 2s ease-out;
}

.scroll-visible {
    opacity: 1;
    transform: translateX(0); 
}



.green {
    color: #41C757;
}

.v_m_v_title {
    background-size: cover;
    background-color: rgba(183, 225, 241, 0.919);
    background-image: url(pictures/about_us_bg.png);
    position: relative;
    display: grid;
    height: 300px;
    align-items: center;
}


.v_m_v_title h2 {
    color: #1B48B2 ;
    display: inline-flex;
    justify-content: center;
    width: fit-content;
    position: relative;
    background-color: transparent;
    height: fit-content;
    z-index: 0;
    margin-left: 20%;
    font-size: 50px;
    margin-bottom: unset;
}

.v_m_v_title h2::before {
    z-index: -1;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 25%;
    background-color: rgba(85, 255, 0, 0.35); 
    transform: translateY(-50%); 
}

.v_m_v_title p {
    color: #1B48B2 ;
    width: 60%;
    text-align: right;
    background-color: rgba(85, 255, 0, 0.35);
    font-size: 25px;
    margin-top: unset;
    margin-left: 20%;
}

.aboutus2 {
    z-index: 3;
    background: linear-gradient(180deg, #FFFFFF 0%, #CCF2CA 50%, #FFFFFF 100%);

}
.vision_mission_value {
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: center;
}

.vision, .mission, .value {
    position: relative;
    width: 360px;
    min-width: 200px;
    margin: 20px 30px;
    margin-top: 50px;
}

.vision img, .mission img , .value img {
    width: 345px;
    height: 265px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    z-index: -11;
}

.vision .icon, .mission .icon , .value .icon {
    z-index: 5;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 36px;
    height: 36px;
    top: -135px;
}

.vision_background, .value_background {
    position: relative;
    top: -170px;
    z-index: -10;
    background: #56BDA3;
    border: 12.5085px solid #2A9673;
}

.mission_background {
    position: relative;
    top: -170px;
    z-index: -10;
    background: #6F91C9;
    border: 12.5085px solid #3A67B1;
}

.vision_background h2, .value_background h2 {
    margin: 0
    ;
    font-size: 50px;
    text-align: center;
    background: linear-gradient(180deg, #9AD7C8 53.26%, #00A077 53.27%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    /* text-fill-color: transparent; */
    /*  text-shadow: 0px 5.83728px 3.33559px rgba(0, 0, 0, 0.25); */
}
.mission_background h2 {
    margin: 0;
    font-size: 50px;
    text-align: center;
    background: linear-gradient(180deg, #B1C6E8 53.26%, #4972B4 53.27%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.vision_background p, .mission_background p {
    font-size: 20px;
    text-align: justify;
    color: #FFFFFF;
    margin: 20px 20px;
    margin-bottom: 10%;
}

.value_background ul {
    color: #FFFFFF;
    font-size: 20px;
    margin-right: 20px;
    margin-bottom: 10%;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #3A67B1;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #3A67B1;
}

@media (max-width :1150px) {
    .v_m_v_title h2::before {
        display: none;
    }
}

@media (max-width :840px) {
    .v_m_v_title h2 {
        font-size: 40px;
        margin-right: 20%;


    }
   
}

@media (max-width :500px) {
    .vision_mission_value {
        transform: scale(0.8);
    }
   
}

